%ul
  = nav_link(path: 'profiles#show', html_options: {class: 'home'}) do
    = link_to profile_path, title: t("layouts.profile") do
      %i.icon-home
  = nav_link(controller: :accounts) do
    = link_to t("layouts.account"), profile_account_path
  = nav_link(controller: :emails) do
    = link_to profile_emails_path do
      = t("layouts.emails")
      %span.count= current_user.emails.count + 1
  - unless current_user.ldap_user?
    = nav_link(controller: :passwords) do
      = link_to t("layouts.password"), edit_profile_password_path
  = nav_link(controller: :notifications) do
    = link_to t("layouts.notifications"), profile_notifications_path
  = nav_link(controller: :keys) do
    = link_to profile_keys_path do
      = t("layouts.ssh_keys")
      %span.count= current_user.keys.count
  = nav_link(path: 'profiles#design') do
    = link_to t("layouts.design"), design_profile_path
  = nav_link(controller: :groups) do
    = link_to t("layouts.groups"), profile_groups_path
  = nav_link(path: 'profiles#history') do
    = link_to t("layouts.history"), history_profile_path

